Subject: Re: [PATCH] powerpc/drmem: cache LMBs in xarray to accelerate lookup

From: Nathan Lynch <[email-masked]>
Date: Fri, 21 Feb 2020 12:28:58 -0600

Nathan Lynch <[email-masked]> writes:

> Hi Scott, I've owed you a follow-up on this for a couple weeks, sorry.

I see v2 was posted as I was writing this, so I'll follow up on that
thread.